Bug 1576848 - [GSS][Excessive number of 'gluster volume profile' commands launched by collectd]
Summary: [GSS][Excessive number of 'gluster volume profile' commands launched by colle...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: web-admin-tendrl-gluster-integration
Version: rhgs-3.3
Hardware: Unspecified
OS: Linux
medium
medium
Target Milestone: ---
: RHGS 3.4.0
Assignee: Shubhendu Tripathi
QA Contact: Daniel Horák
URL:
Whiteboard:
Depends On:
Blocks: 1503138
TreeView+ depends on / blocked
 
Reported: 2018-05-10 14:18 UTC by nravinas
Modified: 2018-09-04 07:07 UTC (History)
7 users (show)

Fixed In Version: tendrl-ui-1.6.3-2.el7rhgs tendrl-ansible-1.6.3-4.el7rhgs tendrl-notifier-1.6.3-3.el7rhgs tendrl-commons-1.6.3-5.el7rhgs tendrl-api-1.6.3-3.el7rhgs tendrl-monitoring-integration-1.6.3-3.el7rhgs tendrl-node-agent-1.6.3-5.el7rhgs
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-09-04 07:06:18 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github Tendrl node-agent issues 808 0 None None None 2018-05-15 08:32:21 UTC
Red Hat Product Errata RHSA-2018:2616 0 None None None 2018-09-04 07:07:07 UTC

Comment 18 Daniel Horák 2018-05-29 09:53:58 UTC
Tested and Verified on:
  Gluster Storage Server:
  tendrl-collectd-selinux-1.5.4-2.el7rhgs.noarch
  tendrl-commons-1.6.3-5.el7rhgs.noarch
  tendrl-gluster-integration-1.6.3-3.el7rhgs.noarch
  tendrl-node-agent-1.6.3-5.el7rhgs.noarch
  tendrl-selinux-1.5.4-2.el7rhgs.noarch
  
  RHGS WA Server:
  tendrl-commons-1.6.3-5.el7rhgs.noarch
  tendrl-ui-1.6.3-2.el7rhgs.noarch
  tendrl-monitoring-integration-1.6.3-3.el7rhgs.noarch
  tendrl-selinux-1.5.4-2.el7rhgs.noarch
  tendrl-ansible-1.6.3-4.el7rhgs.noarch
  tendrl-api-1.6.3-3.el7rhgs.noarch
  tendrl-api-httpd-1.6.3-3.el7rhgs.noarch
  tendrl-grafana-plugins-1.6.3-3.el7rhgs.noarch
  tendrl-node-agent-1.6.3-5.el7rhgs.noarch
  tendrl-grafana-selinux-1.5.4-2.el7rhgs.noarch
  tendrl-notifier-1.6.3-3.el7rhgs.noarch

Command `gluster volume profile <volumename> info` is executed only for volumes with enabled Volume Profiling.

>> VERIFIED

Comment 20 errata-xmlrpc 2018-09-04 07:06:18 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:2616


Note You need to log in before you can comment on or make changes to this bug.